Commit 93542322 authored by Gaute Hope's avatar Gaute Hope

Prefer Python 2 since pygtk doesn't support Python 3 yet.

parent 43bc77fc
......@@ -3,6 +3,8 @@ AM_INIT_AUTOMAKE(gnome-schedule, 2.1.2)
dnl check for python
dnl AM_PATH_PYTHON
dnl Until PyGtk supports Python 3 we look for Python 2 first
AC_PATH_PROG(PYTHON, python2 python2.7 python2.6 python2.5 python)
AM_PATH_PYTHON
PKG_CHECK_MODULES(PYGTK, pygtk-2.0 >= 2.6)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment